Dropbox gaat OS X 10.5 en ouder niet meer ondersteunen

Dropbox laat de ondersteuning voor Macs met OS X 10.5 en ouder officieel vallen. Gebruikers hebben een paar maanden de tijd om te upgraden.

Dropbox iPhone iPad NederlandsDropbox zal vanaf 18 mei 2015 niet langer OS X 10.5 Leopard en ouder ondersteunen. Dit heeft de clouddienst laten weten in een e-mail aan gebruikers van deze oudere OS X-versies. De getroffen Dropbox-gebruikers hebben een keuze: ze kunnen upgraden naar een nieuwere versie van Mac OS X, of voortaan hun bestanden bekijken en synchroniseren via de website van Dropbox.

De website van Dropbox blijft namelijk wel toegankelijk op de Macs met OS X 10.5 en ouder. Alleen ondersteuning voor de Mac-app zal op 18 mei worden gestaakt. Deze applicatie synchroniseert data automatisch met de cloud-dienst, waardoor je in de Finder een map met online bestanden hebt.

De voor Dropbox verplichte upgrade van OS X 10.5 Leopard naar 10.6 Snow Leopard is mogelijk op veel (recente) Macs. Het is vooral oudere hardware die deze stap niet kan maken. Volgens Apple werkt OS X 10.6 Snow Leopard namelijk op alle Macs met een Intel-processor, 1GB RAM en 5GB hardeschijfruimte.

Suggestie hoe we dit artikel kunnen verbeteren? Laat het ons weten!

Informatie

Laatst bijgewerkt 21 januari 2015, 11:43
Categorie Apps
Onderwerp dropbox

Reacties zijn gesloten voor dit artikel.